<!DOCTYPE html>
<html lang="en">
    <head>

		<meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>MTGA - Ecomm</title>
        <!--<base href="https://manish.helpfulinsightdemo.com/mtga-ecomm/" />-->

		<!-- Bootstrap CSS -->
        <link href="css/bootstrap.min.css" rel="stylesheet">

        <!-- Main Css -->
        <link href="css/main.css" rel="stylesheet">



        <!-- Header Css -->
        <link href="css/header.css" rel="stylesheet">
        
        <!-- Footer Css -->
        <link href="css/footer.css" rel="stylesheet">

        <!-- Breadcrumb Css -->
        <link href="css/breadcrumb.css" rel="stylesheet">

        <!-- select 2 css -->
        <link rel="stylesheet" type="text/css" href="css/select-2-dropdown.css">
        <link rel="stylesheet" type="text/css" href="css/select2.min.css">

        <!-- owl Carousel -->
        <link rel="stylesheet" href="css/owl.carousel.min.css"  />
        <link rel="stylesheet" href="css/owl.theme.default.min.css" />

        <!-- Ico font css -->
        <link rel="stylesheet" type="text/css" href="css/icofont.css">

        <!-- Icon font css -->
        <link rel="stylesheet" type="text/css" href="css/icon-font.css">

        <!-- slick slider -->
        <link rel="stylesheet" href="css/slick.css">
        <link rel="stylesheet" href="css/jquery.fancybox.min.css">



        <!-- Responsive Css -->
        <link href="css/responsive.css" rel="stylesheet">

        <!-- font family -->
        <link href="https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">

	</head>

	<body style="background-image:url('images/bg.jpg');">

	    <div class="fixed-icons-side">
            <ul class="list-inline mb-0">
                <li class="mb-2"><a href="user-panel/dashboard.php" title="User Panel" data-toggle="tooltip" data-placement="left"><i class="icofont-dashboard-web"></i></a></li>
                <li class="mb-2"><a href="login.php" title="Login" data-toggle="tooltip" data-placement="left"><i class="icofont-user-alt-7"></i></a></li>
                <li class="mb-2"><a href="" title="Log Out" data-toggle="tooltip" data-placement="left"><i class="icofont-exit"></i></a></li>
                <li class="mb-2">
                    <div class="cart position-relative">
                        <a href="cart.php" title="Cart" data-toggle="tooltip" data-placement="left"><i class="icofont-shopping-cart"></i></a>
                        <div class="cart-badge">0</div>
                    </div>
                </li>
                <li>
                    <div class="cart position-relative">
                        <a href="wishlist.php" title="Wishlist" data-toggle="tooltip" data-placement="left"><i class="icofont-heart-alt"></i></a>
                        <div class="cart-badge">3</div>
                    </div>
                </li>
            </ul>  
        </div>

	    

        <!-- Header -->

        <header class="header-main" id="arena-header">

        	<div class="header-variation-1-wrapper">

        		<div class="top-menu">

        			<div class="top-menu-container position-relative">

        				<nav class="navbar navbar-expand-lg pl-4 pr-4 py-0 align-items-baseline">

                            <a class="navbar-brand m-0 p-0" href="index.php"><img src="images/silver-mtg.png" class="img-fluid" alt=""  /></a>

                            <div class="navbar-right-toggle d-flex">
                                <button class="btn search-mob" type="button" data-toggle="modal" data-target="#search-modal"><i class="icofont-search-2"></i></button>

                                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent">
                                    <i class="icofont-navigation-menu"></i>
                                </button>
                            </div>
                            <div class="collapse navbar-collapse" id="navbarSupportedContent">

                        		<ul class="navbar-nav mr-auto ml-2">

                        			<!-- <li class="nav-item"><a href="index.php" class="nav-link text-uppercase">home</a></li> -->

                        			<li class="nav-item"><a href="packs.php" class="nav-link text-uppercase">packs</a></li>

                        			<li class="nav-item"><a href="decks.php" class="nav-link text-uppercase">Decks</a></li>

                        			<li class="nav-item"><a href="cosmetics.php" class="nav-link text-uppercase">cosmetics</a></li>

                        			<li class="nav-item"><a href="bundles.php" class="nav-link text-uppercase">bundles</a></li>

                        			<li class="nav-item"><a href="gift-card.php" class="nav-link text-uppercase">Gift Cards</a></li>

                        			<li class="nav-item"><a href="code-buylist.php" class="nav-link text-uppercase">Code Buylist</a></li>

                        		</ul>

                        	</div>

                        	<form class="search-form position-relative">

                           		<input type="text" name="" class="form-control" placeholder="Search Products...">

                           		<button type="submit" class="btn search-icon"><i class="icofont-search-2"></i></button>

                            </form>

                        </nav>

                    </div>

                </div>

        	</div>

        </header>

        <!-- Modal -->
        <div class="modal fade" id="search-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered" role="document">
                <div class="modal-content p-0">
                    <div class="modal-body p-0">
                        <form class="search-form-mob">
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                            <input type="text" name="" class="form-control" placeholder="Search Products...">
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- Modal -->
        <!-- Header End -->