<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>MTGA - Dashboard</title>
    

        <!-- Bootstrap CSS -->
        <link href="../css/bootstrap.min.css" rel="stylesheet">

        <!-- Bootstrap datepicker -->
        <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.7.1/css/bootstrap-datepicker.css">

        <!-- Header Css -->
        <link href="../css/main.css" rel="stylesheet">

        <!-- Header Css -->
        <link href="../css/header.css" rel="stylesheet">

        <!-- Footer Css -->
        <link href="../css/footer.css" rel="stylesheet">

        <!-- Breadcrumb Css -->
        <link href="../css/breadcrumb.css" rel="stylesheet">
    
        <!-- Ico font css -->
        <link rel="stylesheet" type="text/css" href="../css/icofont.css">
        
        <!-- Icon font css -->
        <link rel="stylesheet" type="text/css" href="../css/icon-font.css">

        <!-- Responsive Css -->
        <link href="../css/responsive.css" rel="stylesheet">

        <!-- font family -->
        <link href="https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
        
    </head>
    <body style="background-image:url('../images/bg.jpg');">

       <!-- LOGIN CART -->
        <div class="fixed-icons-side">
            <ul class="list-inline mb-0">
                <li class="mb-2"><a href="dashboard.php" title="User Panel" data-toggle="tooltip" data-placement="left"><i class="icofont-dashboard-web"></i></a></li>
                <li class="mb-2"><a href="../login.php" title="Login" data-toggle="tooltip" data-placement="left"><i class="icofont-user-alt-7"></i></a></li>
                <li class="mb-2"><a href="" title="Log Out" data-toggle="tooltip" data-placement="left"><i class="icofont-exit"></i></a></li>
                <li>
                    <div class="cart position-relative">
                        <a href="../cart.php" title="Cart" data-toggle="tooltip" data-placement="left"><i class="icofont-shopping-cart"></i></a>
                        <div class="cart-badge">0</div>
                    </div>
                </li>
            </ul>  
        </div>
        <!-- LOGIN CART END-->
        
        <!-- Header -->
        <header class="header-main" id="arena-header">
            <div class="header-variation-1-wrapper">
                <div class="top-menu">
                    <div class="top-menu-container position-relative">
                        <nav class="navbar navbar-expand-lg pl-4 pr-4 py-0 align-items-baseline">
                            <a class="navbar-brand m-0 p-0" href="../index.php"><img src="../images/silver-mtg.png" class="img-fluid" /></a>
                            <button class="navbar-toggler border-0" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent">
                                <i class="icofont-navigation-menu"></i>
                            </button>
                            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                                <ul class="navbar-nav mr-auto ml-2">
                                    <li class="nav-item"><a href="../packs.php" class="nav-link text-uppercase">packs</a></li>
                                    <li class="nav-item"><a href="../decks.php" class="nav-link text-uppercase">Decks</a></li>
                                    <li class="nav-item"><a href="../cosmetics.php" class="nav-link text-uppercase">cosmetics</a></li>
                                    <li class="nav-item"><a href="../bundles.php" class="nav-link text-uppercase">bundles</a></li>
                                    <li class="nav-item"><a href="../gift-card.php" class="nav-link text-uppercase">Gift Cards</a></li>
                                    <li class="nav-item"><a href="../code-buylist.php" class="nav-link text-uppercase">Code Buylist</a></li>
                                </ul>
                            </div>
                            <form class="search-form position-relative">
                                <input type="text" name="" class="form-control" placeholder="Search Products...">
                                <button type="submit" class="btn search-icon"><i class="icofont-search-2"></i></button>
                            </form>
                        </nav>
                    </div>
                </div>
            </div>
        </header>
        <!-- Header End -->
    
        <main class="position-relative main-content">

            <!-- Breadcrumb -->
            <div class="container">
                <div class="breadcrumb-main">
                    <ol class="breadcrumb breadcrumb-fill2 mb-0">
                        <li><a href="../index.php"><i class="icofont-ui-home"></i></a> <i class="icofont-double-right"></i></li>
                        <li class="active">Gift Card</li>
                    </ol>
                </div>
            </div>
            <!-- Breadcrumb End-->

            <!-- Gift Card -->
            <section class="dashboard">
                <div class="container">
                    <div class="row">
                        <div class="col-12 col-lg-3">
                            <div class="user-panel-sidebar">
                                <ul class="list-inline">
                                    <li><a href="dashboard.php"><span>Dashboard</span></a></li>
                                    <li><a href="profile.php"><span>Profile</span></a></li>
                                    <li><a href="order.php"><span>Order</span></a></li>
                                    <li class="active"><a href="gift-card.php"><span>Gift Card</span></a></li>
                                    <li><a href="wallet.php"><span>Wallet</span></a></li>
                                    <li><a href="transaction-detail.php"><span>Transaction</span></a></li>
                                    <li><a href="referral.php"><span>Refferal</span></a></li>
                                    <li><a href=""><span>Logout</span></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-12 col-lg-9">
                            <div class="bg-dark-shade">
                                <h4 class="heading-title-account mb-5">Gift Card</h4>
                                <div class="gift-card-btn-main mb-4">
                                    <div class="row">
                                        <div class="col-12 col-sm-12 col-md-12 col-lg-12">
                                            <div class="gift-card-btns text-right">
                                                <button type="button" class="btn btn-white mt-0 mr-2"><span>Purchased Gift Cards</span></button>
                                                <button type="button" class="btn btn-white mt-0"><span>Redeem  Gift Cards</span></button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="dashboard-content">
                                    <table class="table order-table mb-4 gift-card-list">
                                        <thead>
                                            <tr>
                                                <th><h5 class="text-uppercase mb-0">code</h5></th>
                                                <th class="text-center"><h5 class="text-uppercase mb-0">value</h5></th>
                                                <th class="text-center"><h5 class="text-uppercase mb-0">Status</h5></th>
                                                <th class="text-center"><h5 class="text-uppercase mb-0">purchased</h5></th>
                                                <th class="text-center"><h5 class="text-uppercase mb-0">redeemed</h5></th>
                                                <th class="text-center"></th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr class="order_block">
                                                <td>
                                                    <div class="gift-card-product">
                                                        <div class="gift-card-img">
                                                            <a href="" data-toggle="modal" data-target="#giftcard"><img src="../images/product-img-2.png" class="img-fluid" alt="" ></a>
                                                        </div>
                                                        <div class="gift-card-name">
                                                            <a href="" class="text-white" data-toggle="modal" data-target="#giftcard">1542-1548-14</a>
                                                        </div>
                                                    </div>
                                                </td>
                                                <td class="text-center text-value-green"><p class="mb-0">$75</p></td>
                                                <td class="text-center"><p class="mb-0">paid</p></td>
                                                <td class="text-center"><p class="mb-0">25-09-2021</p></td>
                                                <td class="text-center">
                                                    <p class="mb-0">John Thomas</p> 
                                                    <p class="mb-0">01-10-2021</p> 
                                                </td>
                                                <td class="text-center"><a href="" class="btn btn-view btn-gift-card" title="Send as a Gift" data-toggle="modal" data-target="#giftcard"><i class="icofont-gift"></i></a></td>
                                            </tr>
                                            <tr class="order_block">
                                                <td>
                                                    <div class="gift-card-product">
                                                        <div class="gift-card-img">
                                                            <a href="" data-toggle="modal" data-target="#giftcard"><img src="../images/product-img-3.png" class="img-fluid" alt="" ></a>
                                                        </div>
                                                        <div class="gift-card-name">
                                                            <a href="" class="text-white" data-toggle="modal" data-target="#giftcard">1542-1548-14</a>
                                                        </div>
                                                    </div>
                                                </td>
                                                <td class="text-center text-value-green"><p class="mb-0">$25</p></td>
                                                <td class="text-center"><p class="mb-0">paid</p></td>
                                                <td class="text-center"><p class="mb-0">25-09-2021</p></td>
                                                <td class="text-center">
                                                    <p class="mb-0">John Thomas</p> 
                                                    <p class="mb-0">01-10-2021</p> 
                                                </td>
                                                <td class="text-center"><a href="" class="btn btn-view btn-gift-card" title="Send as a Gift" data-toggle="modal" data-target="#giftcard"><i class="icofont-gift"></i></a></td>
                                            </tr>
                                            <tr class="order_block">
                                                <td>
                                                    <div class="gift-card-product">
                                                        <div class="gift-card-img">
                                                            <a href="" data-toggle="modal" data-target="#giftcard"><img src="../images/product-img-4.png" class="img-fluid" alt="" ></a>
                                                        </div>
                                                        <div class="gift-card-name">
                                                            <a href="" class="text-white" data-toggle="modal" data-target="#giftcard">1542-1548-14</a>
                                                        </div>
                                                    </div>
                                                </td>
                                                <td class="text-center text-value-gray"><p class="mb-0">$55</p></td>
                                                <td class="text-center"><p class="mb-0">redeemed</p></td>
                                                <td class="text-center"><p class="mb-0">25-09-2021</p></td>
                                                <td class="text-center">
                                                    <p class="mb-0">John Thomas</p> 
                                                    <p class="mb-0">01-10-2021</p> 
                                                </td>
                                                <td class="text-center"><a href="" class="btn btn-view btn-gift-card" title="Send as a Gift" data-toggle="modal" data-target="#giftcard"><i class="icofont-gift"></i></a></td>
                                            </tr>
                                            <tr class="order_block">
                                                <td>
                                                    <div class="gift-card-product">
                                                        <div class="gift-card-img">
                                                            <a href="" data-toggle="modal" data-target="#giftcard"><img src="../images/product-img-5.png" class="img-fluid" alt="" ></a>
                                                        </div>
                                                        <div class="gift-card-name">
                                                            <a href="" class="text-white" data-toggle="modal" data-target="#giftcard">1542-1548-14</a>
                                                        </div>
                                                    </div>
                                                </td>
                                                <td class="text-center text-value-green"><p class="mb-0">$105</p></td>
                                                <td class="text-center"><p class="mb-0">paid</p></td>
                                                <td class="text-center"><p class="mb-0">25-09-2021</p></td>
                                                <td class="text-center">
                                                    <p class="mb-0">John Thomas</p> 
                                                    <p class="mb-0">01-10-2021</p> 
                                                </td>
                                                <td class="text-center"><a href="" class="btn btn-view btn-gift-card" title="Send as a Gift" data-toggle="modal" data-target="#giftcard"><i class="icofont-gift"></i></a></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                    <nav class="pagination-grid d-flex justify-content-center mt-4" aria-label="Page navigation example">
                                        <ul class="pagination justify-content-center mb-0 flex-wrap">
                                            <li class="page-item disabled">
                                                <a class="page-link" href="#" tabindex="-1"><i class="icofont-rounded-left"></i> Previous</a></li>
                                            <li class="page-item active"><a class="page-link" href="#">1</a></li>
                                            <li class="page-item"><a class="page-link" href="#">2</a></li>
                                            <li class="page-item"><a class="page-link" href="#">...</a></li>
                                            <li class="page-item"><a class="page-link" href="#">60</a></li>
                                            <li class="page-item">
                                                <a class="page-link" href="#">Next <i class="icofont-rounded-right"></i></a>
                                            </li>
                                        </ul>
                                    </nav>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Gift Card End -->

            <!-- Gift Card Popup -->
            <div class="modal fade" id="giftcard" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
                    <div class="modal-content">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                        <div class="modal-body">
                            <h5 class="modal-title text-white mb-5" id="exampleModalLongTitle">Lets Send Your Gift Card</h5>
                            <div class="giftcard-modal-inner">
                                <form class="dashboard-form giftcard-form">
                                    <div class="row align-items-center">
                                        <div class="col-12 col-lg-6">
                                            <div class="greeting-form">
                                                <div class="row">
                                                    <div class="col-12 col-lg-12">
                                                        <div class="dashboard-heading mb-4">
                                                            <h3 class="heading-display text-white mb-0 text-uppercase">To</h3>
                                                        </div>
                                                    </div>
                                                    <div class="col-12 col-lg-12">
                                                        <div class="form-group">
                                                            <label>Recipient's Name</label>
                                                            <input type="text" name="" class="form-control" placeholder="Recipient Name">
                                                        </div>
                                                    </div>
                                                    <div class="col-12 col-lg-12">
                                                        <div class="form-group">
                                                            <label>Recipient's Email</label>
                                                            <input type="email" name="" class="form-control" placeholder="Recipient Email">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="greeting-form">
                                                <div class="row">
                                                    <div class="col-12 col-lg-12">
                                                        <div class="dashboard-heading mb-4">
                                                            <h3 class="heading-display text-white mb-0 text-uppercase">Greetings</h3>
                                                        </div>
                                                    </div>
                                                    <div class="col-12 col-lg-12">
                                                        <div class="form-group">
                                                            <textarea class="form-control" placeholder="Enjoy your MTGA Codes"></textarea>
                                                        </div>
                                                    </div>
                                                    <div class="col-12 col-lg-12">
                                                        <div class="d-flex button-gift-card">
                                                            <button type="button" class="btn btn-now activebutton"><i class="icofont-calendar"></i> Now</button>
                                                            <div class="input-date-form position-relative w-100">
                                                                <input type="input" class="form-control" id="inputDate" autocomplete="off" placeholder="Choose Date">
                                                                <span class="date-icon"><i class="icofont-calendar"></i></span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-12 col-lg-6">
                                            <div class="gift-card-modal-img text-right">
                                                <img src="../images/product-img-3.png" class="img-fluid">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="btn-send-as-gift text-center mt-5">
                                        <button type="submit" class="btn btn-white-big"><span><i class="icofont-gift"></i> Send as a Gift</span></button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Gift Card Popup End -->


            <!-- Advertsement block-->
            <section class="pb-0">
                <div class="img-advertisement">
                    <img src="../images/slider1.jpg" class="img-fluid">
                </div>
            </section>
            <!-- Advertsement block End-->

            <!-- Footer -->
            <footer class="footer-main">
                <div class="footer-links">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-12 col-sm-12 col-md-12 col-lg-4">
                                <div class="footer-block-shade">
                                    <div class="footer-logo text-center">
                                        <a href="#"><img src="../images/silver-mtg.png" class="img-fluid" alt="" ></a>
                                    </div>
                                    <div class="news-letter">
                                        <p class="mb-2 text-white"><b>Never Miss important MTG News again !!</b></p>
                                        <form>
                                            <div class="form-group mb-0 position-relative w-100 my-2">
                                                <div class="input-inner position-relative w-100">
                                                    <input type="text" name="" class="form-control" placeholder="Enter Your Email...">
                                                    <span class="envelope-icn"><i class="icofont-envelope"></i></span>
                                                </div>
                                                <button type="submit" class="btn btn-join">Join</button>
                                            </div>
                                        </form>
                                        <p class="bottom-txt mb-0 text-white">
                                            All emails include an <a href="#">Unsubscribe</a> link. You may opt-out at any time. See our <a href="privacy-policy.php">PRIVACY POLICY</a>
                                        </p>
                                    </div>
                                    <div class="follow-us mt-4">
                                        <ul class="list-inline mb-0">
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-facebook"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-twitter"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-pinterest"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-tumblr"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-rss"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-instagram"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-github"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-envelope"></i></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>

                            <div class="col-12 col-sm-12 col-md-6 col-lg-4">
                                <div class="footer-block-shade">
                                    <div class="our-links">
                                        <h5 class="text-white heading-footer text-uppercase">MTG ARENA CODES</h5>
                                        <ul class="list-unstyled mb-0">
                                            <li><a href="our-story.php" class="text-white">Our Story</a></li>
                                            <li><a href="faq.php" class="text-white">FAQ</a></li>
                                            <li><a href="retrun-policy.php" class="text-white">Return Policy</a></li>
                                            <li><a href="terms-services.php" class="text-white">Terms & Services</a></li>
                                            <li><a href="blog.php" class="text-white">Blog</a></li>
                                            <li><a href="referral-program.php" class="text-white">Referral Program</a></li>
                                            <li><a href="code-buylist.php" class="text-white">Code Buylist</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12 col-sm-12 col-md-6 col-lg-4">
                                <div class="footer-block-shade">
                                    <div class="top-selling-footer bg-dark-shadwith">
                                        <h5 class="text-white heading-footer text-uppercase">Top Selling</h5>
                                        <ul class="list-unstyled mb-0">
                                            <li>
                                                <div class="img-post-footer">
                                                    <img src="../images/slider1.jpg" class="img-fluid" alt="" >
                                                </div>
                                                <div class="footer-post-content">
                                                    <a href="#" class="heading-post-footer">sed do eiusmod tempor incid</a>
                                                    <div class="footer-product-price">
                                                        <span><b>$540.00</b></span>
                                                        <del>$650.00</del>
                                                    </div>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="img-post-footer">
                                                    <img src="../images/slider2.jpg" class="img-fluid" alt="" >
                                                </div>
                                                <div class="footer-post-content">
                                                    <a href="#" class="heading-post-footer">sed do eiusmod tempor incid</a>
                                                    <div class="footer-product-price">
                                                        <span><b>$540.00</b></span>
                                                        <del>$650.00</del>
                                                    </div>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="img-post-footer">
                                                    <img src="../images/slider3.jpg" class="img-fluid" alt="" >
                                                </div>
                                                <div class="footer-post-content">
                                                    <a href="#" class="heading-post-footer">sed do eiusmod tempor incid</a>
                                                    <div class="footer-product-price">
                                                        <span><b>$540.00</b></span>
                                                        <del>$650.00</del>
                                                    </div>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="footer-bottom pt-4">
                            <div class="row align-items-center">
                                <div class="col-12 col-sm-12 col-md-5 col-lg-6">
                                    <div class="footer-copyright text-center text-sm-center text-md-left text-lg-left">
                                        <p class="mb-0 text-white">Copyright © 2021.All rights reserved </p>
                                    </div>
                                </div>
                                <div class="col-12 col-sm-12 col-md-7 col-lg-6">
                                    <ul class="list-inline footer-payment mb-0 text-center text-sm-center text-md-right text-lg-right">
                                        <li class="list-inline-item"><i class="icon icon-american_express"></i></li>
                                        <li class="list-inline-item"><i class="icon icon-discover"></i></li>
                                        <li class="list-inline-item"><i class="icon icon-jcb"></i></li>
                                        <li class="list-inline-item"><i class="icon icon-diners_club"></i></li>
                                        <li class="list-inline-item"><i class="icon icon-master"></i></li>
                                        <li class="list-inline-item"><i class="icon icon-paypal"></i></li>
                                        <li class="list-inline-item"><i class="icon icon-visa"></i></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
            <!-- Footer End -->

        </main>

        <!-- Jquery --> 
        <script type="text/javascript" src="../js/jquery.min.js"></script>
        <script type="text/javascript" src="../js/bootstrap.min.js"></script>
        <script type="text/javascript" src="../js/popper.min.js"></script>
        <script type="text/javascript" src="../js/select2.min.js"></script>
        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.7.1/js/bootstrap-datepicker.js"></script>
        <script type="text/javascript">
        
            $(document).ready(function(){
                $('#inputDate').datepicker({
                    autoclose: true,
                    startDate: new Date()
                });

                $(".input-date-form").on('click', function(){
                    $(this).addClass('btn-active');
                    $('.btn-now').removeClass('activebutton');
                });

                $(".btn-now").on('click', function(){
                    $('.input-date-form').removeClass('btn-active');
                    $(this).addClass('activebutton');
                    $("#inputDate").val('');
                });
            });
        </script>
    </body>
</html>


