<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>MTGA - Profile</title>
    

        <!-- Bootstrap CSS -->
        <link href="../css/bootstrap.min.css" rel="stylesheet">

        <!-- Header Css -->
        <link href="../css/main.css" rel="stylesheet">

        <!-- Header Css -->
        <link href="../css/header.css" rel="stylesheet">

        <!-- Footer Css -->
        <link href="../css/footer.css" rel="stylesheet">

        <!-- Breadcrumb Css -->
        <link href="../css/breadcrumb.css" rel="stylesheet">

        <!-- select 2 css -->
        <link rel="stylesheet" type="text/css" href="../css/select-2-dropdown.css">
        <link rel="stylesheet" type="text/css" href="../css/select2.min.css">
    
        <!-- Ico font css -->
        <link rel="stylesheet" type="text/css" href="../css/icofont.css">
        
        <!-- Icon font css -->
        <link rel="stylesheet" type="text/css" href="../css/icon-font.css">

        <!-- Responsive Css -->
        <link href="../css/responsive.css" rel="stylesheet">

        <!-- font family -->
        <link href="https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
        
    </head>
    <body style="background-image:url('../images/bg.jpg');">

        <!-- LOGIN CART -->
        <div class="fixed-icons-side">
            <ul class="list-inline mb-0">
                <li class="mb-2"><a href="dashboard.php" title="User Panel" data-toggle="tooltip" data-placement="left"><i class="icofont-dashboard-web"></i></a></li>
                <li class="mb-2"><a href="../login.php" title="Login" data-toggle="tooltip" data-placement="left"><i class="icofont-user-alt-7"></i></a></li>
                <li class="mb-2"><a href="" title="Log Out" data-toggle="tooltip" data-placement="left"><i class="icofont-exit"></i></a></li>
                <li>
                    <div class="cart position-relative">
                        <a href="../cart.php" title="Cart" data-toggle="tooltip" data-placement="left"><i class="icofont-shopping-cart"></i></a>
                        <div class="cart-badge">0</div>
                    </div>
                </li>
            </ul>  
        </div>
        <!-- LOGIN CART END-->
        
        <!-- Header -->
        <header class="header-main" id="arena-header">
            <div class="header-variation-1-wrapper">
                <div class="top-menu">
                    <div class="top-menu-container position-relative">
                        <nav class="navbar navbar-expand-lg pl-4 pr-4 py-0 align-items-baseline">
                            <a class="navbar-brand m-0 p-0" href="../index.php"><img src="../images/silver-mtg.png" class="img-fluid" /></a>
                            <button class="navbar-toggler border-0" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent">
                                <i class="icofont-navigation-menu"></i>
                            </button>
                            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                                <ul class="navbar-nav mr-auto ml-2">
                                    
                                    <li class="nav-item"><a href="../packs.php" class="nav-link text-uppercase">packs</a></li>
                                    <li class="nav-item"><a href="../decks.php" class="nav-link text-uppercase">Decks</a></li>
                                    <li class="nav-item"><a href="../cosmetics.php" class="nav-link text-uppercase">cosmetics</a></li>
                                    <li class="nav-item"><a href="../bundles.php" class="nav-link text-uppercase">bundles</a></li>
                                    <li class="nav-item"><a href="../gift-card.php" class="nav-link text-uppercase">Gift Cards</a></li>
                                    <li class="nav-item"><a href="../code-buylist.php" class="nav-link text-uppercase">Code Buylist</a></li>
                                </ul>
                            </div>
                            <form class="search-form position-relative">
                                <input type="text" name="" class="form-control" placeholder="Search Products...">
                                <button type="submit" class="btn search-icon"><i class="icofont-search-2"></i></button>
                            </form>
                        </nav>
                    </div>
                </div>
            </div>
        </header>
        <!-- Header End -->

        <main class="position-relative main-content">

            <!-- Breadcrumb -->
            <div class="container">
                <div class="breadcrumb-main">
                    <ol class="breadcrumb breadcrumb-fill2 mb-0">
                        <li><a href="../index.php"><i class="icofont-ui-home"></i></a> <i class="icofont-double-right"></i></li>
                        <li class="active">Profile</li>
                    </ol>
                </div>
            </div>
            <!-- Breadcrumb End-->

            <!-- Dashboard -->
            <section class="dashboard">
                <div class="container">
                    <div class="row">
                        <div class="col-12 col-lg-3">
                            <div class="user-panel-sidebar">
                                <ul class="list-inline">
                                    <li><a href="dashboard.php"><span>Dashboard</span></a></li>
                                    <li class="active"><a href="profile.php"><span>Profile</span></a></li>
                                    <li><a href="order.php"><span>Order</span></a></li>
                                    <li><a href="gift-card.php"><span>Gift Card</span></a></li>
                                    <li><a href="wallet.php"><span>Wallet</span></a></li>
                                    <li><a href="transaction-detail.php"><span>Transaction</span></a></li>
                                    <li><a href="referral.php"><span>Refferal</span></a></li>
                                    <li><a href=""><span>Logout</span></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-12 col-lg-9">
                            <div class="bg-dark-shade">
                                <h4 class="heading-title-account mb-5">My Profile</h4>
                                <div class="dashboard-content">
                                    <div class="edit-profile pb-5">
                                        <form class="is-readonly">
                                            <div class="dashboard-form">
                                                <div class="row">
                                                    <div class="col-12 col-md-6 col-lg-6">
                                                        <div class="form-group">
                                                            <label>First Name</label>
                                                            <input type="text" name="" class="form-control text-field is-disabled" placeholder="First Name" value="John" disabled id="firstname">
                                                        </div>
                                                    </div>
                                                    <div class="col-12 col-md-6 col-lg-6">
                                                        <div class="form-group">
                                                            <label>Last Name</label>
                                                            <input type="text" name="" class="form-control text-field is-disabled" placeholder="Last Name" value="Thomas" disabled id="lastname">
                                                        </div>
                                                    </div>
                                                    <div class="col-12 col-md-6 col-lg-6">
                                                        <div class="form-group">
                                                            <label>Username</label>
                                                            <input type="text" name="" class="form-control text-field is-disabled" placeholder="Username" value="johnthomas29" disabled id="username">
                                                        </div>
                                                    </div>
                                                    <div class="col-12 col-md-6 col-lg-6">
                                                        <div class="form-group">
                                                            <label>Email</label>
                                                            <input type="email" name="" class="form-control text-field is-disabled" placeholder="Email" value="johnthomas29@gmail.com" disabled id="useremail">
                                                        </div>
                                                    </div>
                                                    <div class="col-12 col-md-6 col-lg-6">
                                                        <div class="form-group">
                                                            <label>Mobile No.</label>
                                                            <input type="number" name="" class="form-control text-field is-disabled" placeholder="Mobile No." value="1234567892" disabled id="usernumber">
                                                        </div>
                                                    </div>
                                                    <div class="col-12 col-md-6 col-lg-6">
                                                        <div class="form-group view-options__select">
                                                            <label>Country</label>
                                                            <select id="country" name="country" class="form-control select2 is-disabled" disabled id="selectdrop">
                                                               <option value="Afganistan">Afghanistan</option>
                                                               <option value="Albania">Albania</option>
                                                               <option value="Algeria">Algeria</option>
                                                               <option value="American Samoa">American Samoa</option>
                                                               <option value="Andorra">Andorra</option>
                                                               <option value="Angola">Angola</option>
                                                               <option value="Anguilla">Anguilla</option>
                                                               <option value="Antigua & Barbuda">Antigua & Barbuda</option>
                                                               <option value="Argentina">Argentina</option>
                                                               <option value="Armenia">Armenia</option>
                                                               <option value="Aruba">Aruba</option>
                                                               <option value="Australia">Australia</option>
                                                               <option value="Austria">Austria</option>
                                                               <option value="Azerbaijan">Azerbaijan</option>
                                                               <option value="Bahamas">Bahamas</option>
                                                               <option value="Bahrain">Bahrain</option>
                                                               <option value="Bangladesh">Bangladesh</option>
                                                               <option value="Barbados">Barbados</option>
                                                               <option value="Belarus">Belarus</option>
                                                               <option value="Belgium">Belgium</option>
                                                               <option value="Belize">Belize</option>
                                                               <option value="Benin">Benin</option>
                                                               <option value="Bermuda">Bermuda</option>
                                                               <option value="Bhutan">Bhutan</option>
                                                               <option value="Bolivia">Bolivia</option>
                                                               <option value="Bonaire">Bonaire</option>
                                                               <option value="Bosnia & Herzegovina">Bosnia & Herzegovina</option>
                                                               <option value="Botswana">Botswana</option>
                                                               <option value="Brazil">Brazil</option>
                                                               <option value="British Indian Ocean Ter">British Indian Ocean Ter</option>
                                                               <option value="Brunei">Brunei</option>
                                                               <option value="Bulgaria">Bulgaria</option>
                                                               <option value="Burkina Faso">Burkina Faso</option>
                                                               <option value="Burundi">Burundi</option>
                                                               <option value="Cambodia">Cambodia</option>
                                                               <option value="Cameroon">Cameroon</option>
                                                               <option value="Canada">Canada</option>
                                                               <option value="Canary Islands">Canary Islands</option>
                                                               <option value="Cape Verde">Cape Verde</option>
                                                               <option value="Cayman Islands">Cayman Islands</option>
                                                               <option value="Central African Republic">Central African Republic</option>
                                                               <option value="Chad">Chad</option>
                                                               <option value="Channel Islands">Channel Islands</option>
                                                               <option value="Chile">Chile</option>
                                                               <option value="China">China</option>
                                                               <option value="Christmas Island">Christmas Island</option>
                                                               <option value="Cocos Island">Cocos Island</option>
                                                               <option value="Colombia">Colombia</option>
                                                               <option value="Comoros">Comoros</option>
                                                               <option value="Congo">Congo</option>
                                                               <option value="Cook Islands">Cook Islands</option>
                                                               <option value="Costa Rica">Costa Rica</option>
                                                               <option value="Cote DIvoire">Cote DIvoire</option>
                                                               <option value="Croatia">Croatia</option>
                                                               <option value="Cuba">Cuba</option>
                                                               <option value="Curaco">Curacao</option>
                                                               <option value="Cyprus">Cyprus</option>
                                                               <option value="Czech Republic">Czech Republic</option>
                                                               <option value="Denmark">Denmark</option>
                                                               <option value="Djibouti">Djibouti</option>
                                                               <option value="Dominica">Dominica</option>
                                                               <option value="Dominican Republic">Dominican Republic</option>
                                                               <option value="East Timor">East Timor</option>
                                                               <option value="Ecuador">Ecuador</option>
                                                               <option value="Egypt">Egypt</option>
                                                               <option value="El Salvador">El Salvador</option>
                                                               <option value="Equatorial Guinea">Equatorial Guinea</option>
                                                               <option value="Eritrea">Eritrea</option>
                                                               <option value="Estonia">Estonia</option>
                                                               <option value="Ethiopia">Ethiopia</option>
                                                               <option value="Falkland Islands">Falkland Islands</option>
                                                               <option value="Faroe Islands">Faroe Islands</option>
                                                               <option value="Fiji">Fiji</option>
                                                               <option value="Finland">Finland</option>
                                                               <option value="France">France</option>
                                                               <option value="French Guiana">French Guiana</option>
                                                               <option value="French Polynesia">French Polynesia</option>
                                                               <option value="French Southern Ter">French Southern Ter</option>
                                                               <option value="Gabon">Gabon</option>
                                                               <option value="Gambia">Gambia</option>
                                                               <option value="Georgia">Georgia</option>
                                                               <option value="Germany">Germany</option>
                                                               <option value="Ghana">Ghana</option>
                                                               <option value="Gibraltar">Gibraltar</option>
                                                               <option value="Great Britain">Great Britain</option>
                                                               <option value="Greece">Greece</option>
                                                               <option value="Greenland">Greenland</option>
                                                               <option value="Grenada">Grenada</option>
                                                               <option value="Guadeloupe">Guadeloupe</option>
                                                               <option value="Guam">Guam</option>
                                                               <option value="Guatemala">Guatemala</option>
                                                               <option value="Guinea">Guinea</option>
                                                               <option value="Guyana">Guyana</option>
                                                               <option value="Haiti">Haiti</option>
                                                               <option value="Hawaii">Hawaii</option>
                                                               <option value="Honduras">Honduras</option>
                                                               <option value="Hong Kong">Hong Kong</option>
                                                               <option value="Hungary">Hungary</option>
                                                               <option value="Iceland">Iceland</option>
                                                               <option value="Indonesia">Indonesia</option>
                                                               <option value="India">India</option>
                                                               <option value="Iran">Iran</option>
                                                               <option value="Iraq">Iraq</option>
                                                               <option value="Ireland">Ireland</option>
                                                               <option value="Isle of Man">Isle of Man</option>
                                                               <option value="Israel">Israel</option>
                                                               <option value="Italy">Italy</option>
                                                               <option value="Jamaica">Jamaica</option>
                                                               <option value="Japan">Japan</option>
                                                               <option value="Jordan">Jordan</option>
                                                               <option value="Kazakhstan">Kazakhstan</option>
                                                               <option value="Kenya">Kenya</option>
                                                               <option value="Kiribati">Kiribati</option>
                                                               <option value="Korea North">Korea North</option>
                                                               <option value="Korea Sout">Korea South</option>
                                                               <option value="Kuwait">Kuwait</option>
                                                               <option value="Kyrgyzstan">Kyrgyzstan</option>
                                                               <option value="Laos">Laos</option>
                                                               <option value="Latvia">Latvia</option>
                                                               <option value="Lebanon">Lebanon</option>
                                                               <option value="Lesotho">Lesotho</option>
                                                               <option value="Liberia">Liberia</option>
                                                               <option value="Libya">Libya</option>
                                                               <option value="Liechtenstein">Liechtenstein</option>
                                                               <option value="Lithuania">Lithuania</option>
                                                               <option value="Luxembourg">Luxembourg</option>
                                                               <option value="Macau">Macau</option>
                                                               <option value="Macedonia">Macedonia</option>
                                                               <option value="Madagascar">Madagascar</option>
                                                               <option value="Malaysia">Malaysia</option>
                                                               <option value="Malawi">Malawi</option>
                                                               <option value="Maldives">Maldives</option>
                                                               <option value="Mali">Mali</option>
                                                               <option value="Malta">Malta</option>
                                                               <option value="Marshall Islands">Marshall Islands</option>
                                                               <option value="Martinique">Martinique</option>
                                                               <option value="Mauritania">Mauritania</option>
                                                               <option value="Mauritius">Mauritius</option>
                                                               <option value="Mayotte">Mayotte</option>
                                                               <option value="Mexico">Mexico</option>
                                                               <option value="Midway Islands">Midway Islands</option>
                                                               <option value="Moldova">Moldova</option>
                                                               <option value="Monaco">Monaco</option>
                                                               <option value="Mongolia">Mongolia</option>
                                                               <option value="Montserrat">Montserrat</option>
                                                               <option value="Morocco">Morocco</option>
                                                               <option value="Mozambique">Mozambique</option>
                                                               <option value="Myanmar">Myanmar</option>
                                                               <option value="Nambia">Nambia</option>
                                                               <option value="Nauru">Nauru</option>
                                                               <option value="Nepal">Nepal</option>
                                                               <option value="Netherland Antilles">Netherland Antilles</option>
                                                               <option value="Netherlands">Netherlands (Holland, Europe)</option>
                                                               <option value="Nevis">Nevis</option>
                                                               <option value="New Caledonia">New Caledonia</option>
                                                               <option value="New Zealand">New Zealand</option>
                                                               <option value="Nicaragua">Nicaragua</option>
                                                               <option value="Niger">Niger</option>
                                                               <option value="Nigeria">Nigeria</option>
                                                               <option value="Niue">Niue</option>
                                                               <option value="Norfolk Island">Norfolk Island</option>
                                                               <option value="Norway">Norway</option>
                                                               <option value="Oman">Oman</option>
                                                               <option value="Pakistan">Pakistan</option>
                                                               <option value="Palau Island">Palau Island</option>
                                                               <option value="Palestine">Palestine</option>
                                                               <option value="Panama">Panama</option>
                                                               <option value="Papua New Guinea">Papua New Guinea</option>
                                                               <option value="Paraguay">Paraguay</option>
                                                               <option value="Peru">Peru</option>
                                                               <option value="Phillipines">Philippines</option>
                                                               <option value="Pitcairn Island">Pitcairn Island</option>
                                                               <option value="Poland">Poland</option>
                                                               <option value="Portugal">Portugal</option>
                                                               <option value="Puerto Rico">Puerto Rico</option>
                                                               <option value="Qatar">Qatar</option>
                                                               <option value="Republic of Montenegro">Republic of Montenegro</option>
                                                               <option value="Republic of Serbia">Republic of Serbia</option>
                                                               <option value="Reunion">Reunion</option>
                                                               <option value="Romania">Romania</option>
                                                               <option value="Russia">Russia</option>
                                                               <option value="Rwanda">Rwanda</option>
                                                               <option value="St Barthelemy">St Barthelemy</option>
                                                               <option value="St Eustatius">St Eustatius</option>
                                                               <option value="St Helena">St Helena</option>
                                                               <option value="St Kitts-Nevis">St Kitts-Nevis</option>
                                                               <option value="St Lucia">St Lucia</option>
                                                               <option value="St Maarten">St Maarten</option>
                                                               <option value="St Pierre & Miquelon">St Pierre & Miquelon</option>
                                                               <option value="St Vincent & Grenadines">St Vincent & Grenadines</option>
                                                               <option value="Saipan">Saipan</option>
                                                               <option value="Samoa">Samoa</option>
                                                               <option value="Samoa American">Samoa American</option>
                                                               <option value="San Marino">San Marino</option>
                                                               <option value="Sao Tome & Principe">Sao Tome & Principe</option>
                                                               <option value="Saudi Arabia">Saudi Arabia</option>
                                                               <option value="Senegal">Senegal</option>
                                                               <option value="Seychelles">Seychelles</option>
                                                               <option value="Sierra Leone">Sierra Leone</option>
                                                               <option value="Singapore">Singapore</option>
                                                               <option value="Slovakia">Slovakia</option>
                                                               <option value="Slovenia">Slovenia</option>
                                                               <option value="Solomon Islands">Solomon Islands</option>
                                                               <option value="Somalia">Somalia</option>
                                                               <option value="South Africa">South Africa</option>
                                                               <option value="Spain">Spain</option>
                                                               <option value="Sri Lanka">Sri Lanka</option>
                                                               <option value="Sudan">Sudan</option>
                                                               <option value="Suriname">Suriname</option>
                                                               <option value="Swaziland">Swaziland</option>
                                                               <option value="Sweden">Sweden</option>
                                                               <option value="Switzerland">Switzerland</option>
                                                               <option value="Syria">Syria</option>
                                                               <option value="Tahiti">Tahiti</option>
                                                               <option value="Taiwan">Taiwan</option>
                                                               <option value="Tajikistan">Tajikistan</option>
                                                               <option value="Tanzania">Tanzania</option>
                                                               <option value="Thailand">Thailand</option>
                                                               <option value="Togo">Togo</option>
                                                               <option value="Tokelau">Tokelau</option>
                                                               <option value="Tonga">Tonga</option>
                                                               <option value="Trinidad & Tobago">Trinidad & Tobago</option>
                                                               <option value="Tunisia">Tunisia</option>
                                                               <option value="Turkey">Turkey</option>
                                                               <option value="Turkmenistan">Turkmenistan</option>
                                                               <option value="Turks & Caicos Is">Turks & Caicos Is</option>
                                                               <option value="Tuvalu">Tuvalu</option>
                                                               <option value="Uganda">Uganda</option>
                                                               <option value="United Kingdom">United Kingdom</option>
                                                               <option value="Ukraine">Ukraine</option>
                                                               <option value="United Arab Erimates">United Arab Emirates</option>
                                                               <option value="United States of America">United States of America</option>
                                                               <option value="Uraguay">Uruguay</option>
                                                               <option value="Uzbekistan">Uzbekistan</option>
                                                               <option value="Vanuatu">Vanuatu</option>
                                                               <option value="Vatican City State">Vatican City State</option>
                                                               <option value="Venezuela">Venezuela</option>
                                                               <option value="Vietnam">Vietnam</option>
                                                               <option value="Virgin Islands (Brit)">Virgin Islands (Brit)</option>
                                                               <option value="Virgin Islands (USA)">Virgin Islands (USA)</option>
                                                               <option value="Wake Island">Wake Island</option>
                                                               <option value="Wallis & Futana Is">Wallis & Futana Is</option>
                                                               <option value="Yemen">Yemen</option>
                                                               <option value="Zaire">Zaire</option>
                                                               <option value="Zambia">Zambia</option>
                                                               <option value="Zimbabwe">Zimbabwe</option>
                                                            </select>
                                                        </div>
                                                    </div>
                                                    <div class="col-12 col-lg-12">
                                                        <div class="form-group">
                                                            <label>Address</label>
                                                            <textarea class="form-control is-disabled" disabled placeholder="Address" id="address">This is dummy text</textarea>
                                                        </div>
                                                    </div>
                                                    <div class="col-12 col-lg-12">
                                                        <div class="form-group">
                                                            <button type="button" class="btn btn-white js-edit btn-edit"><span>Edit</span></button>
                                                            <button type="button" class="btn btn-white js-save btn-save"><span>Save Changes</span></button>
                                                            <button type="button" class="btn btn-white change-pw ml-2" data-toggle="modal" data-target="#changepassword">
                                                                <span>Change Password</span>
                                                            </button>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
             <!-- Dashboard End -->

            <!-- Advertsement block-->
            <section class="pb-0">
                <div class="img-advertisement">
                    <img src="../images/slider1.jpg" class="img-fluid">
                </div>
            </section>
            <!-- Advertsement block End-->

            <!-- Footer -->
            <footer class="footer-main">
                <div class="footer-links">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-12 col-sm-12 col-md-12 col-lg-4">
                                <div class="footer-block-shade">
                                    <div class="footer-logo text-center">
                                        <a href="#"><img src="../images/silver-mtg.png" class="img-fluid" alt="" ></a>
                                    </div>
                                    <div class="news-letter">
                                        <p class="mb-2 text-white"><b>Never Miss important MTG News again !!</b></p>
                                        <form>
                                            <div class="form-group mb-0 position-relative w-100 my-2">
                                                <div class="input-inner position-relative w-100">
                                                    <input type="text" name="" class="form-control" placeholder="Enter Your Email...">
                                                    <span class="envelope-icn"><i class="icofont-envelope"></i></span>
                                                </div>
                                                <button type="submit" class="btn btn-join">Join</button>
                                            </div>
                                        </form>
                                        <p class="bottom-txt mb-0 text-white">
                                            All emails include an <a href="#">Unsubscribe</a> link. You may opt-out at any time. See our <a href="privacy-policy.php">PRIVACY POLICY</a>
                                        </p>
                                    </div>
                                    <div class="follow-us mt-4">
                                        <ul class="list-inline mb-0">
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-facebook"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-twitter"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-pinterest"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-tumblr"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-rss"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-instagram"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-github"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-envelope"></i></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>

                            <div class="col-12 col-sm-12 col-md-6 col-lg-4">
                                <div class="footer-block-shade">
                                    <div class="our-links">
                                        <h5 class="text-white heading-footer text-uppercase">MTG ARENA CODES</h5>
                                        <ul class="list-unstyled mb-0">
                                            <li><a href="our-story.php" class="text-white">Our Story</a></li>
                                            <li><a href="faq.php" class="text-white">FAQ</a></li>
                                            <li><a href="retrun-policy.php" class="text-white">Return Policy</a></li>
                                            <li><a href="terms-services.php" class="text-white">Terms & Services</a></li>
                                            <li><a href="blog.php" class="text-white">Blog</a></li>
                                            <li><a href="referral-program.php" class="text-white">Referral Program</a></li>
                                            <li><a href="code-buylist.php" class="text-white">Code Buylist</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12 col-sm-12 col-md-6 col-lg-4">
                                <div class="footer-block-shade">
                                    <div class="top-selling-footer bg-dark-shadwith">
                                        <h5 class="text-white heading-footer text-uppercase">Top Selling</h5>
                                        <ul class="list-unstyled mb-0">
                                            <li>
                                                <div class="img-post-footer">
                                                    <img src="../images/slider1.jpg" class="img-fluid" alt="" >
                                                </div>
                                                <div class="footer-post-content">
                                                    <a href="#" class="heading-post-footer">sed do eiusmod tempor incid</a>
                                                    <div class="footer-product-price">
                                                        <span><b>$540.00</b></span>
                                                        <del>$650.00</del>
                                                    </div>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="img-post-footer">
                                                    <img src="../images/slider2.jpg" class="img-fluid" alt="" >
                                                </div>
                                                <div class="footer-post-content">
                                                    <a href="#" class="heading-post-footer">sed do eiusmod tempor incid</a>
                                                    <div class="footer-product-price">
                                                        <span><b>$540.00</b></span>
                                                        <del>$650.00</del>
                                                    </div>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="img-post-footer">
                                                    <img src="../images/slider3.jpg" class="img-fluid" alt="" >
                                                </div>
                                                <div class="footer-post-content">
                                                    <a href="#" class="heading-post-footer">sed do eiusmod tempor incid</a>
                                                    <div class="footer-product-price">
                                                        <span><b>$540.00</b></span>
                                                        <del>$650.00</del>
                                                    </div>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="footer-bottom pt-4">
                            <div class="row align-items-center">
                                <div class="col-12 col-sm-12 col-md-5 col-lg-6">
                                    <div class="footer-copyright text-center text-sm-center text-md-left text-lg-left">
                                        <p class="mb-0 text-white">Copyright © 2021.All rights reserved </p>
                                    </div>
                                </div>
                                <div class="col-12 col-sm-12 col-md-7 col-lg-6">
                                    <ul class="list-inline footer-payment mb-0 text-center text-sm-center text-md-right text-lg-right">
                                        <li class="list-inline-item"><i class="icon icon-american_express"></i></li>
                                        <li class="list-inline-item"><i class="icon icon-discover"></i></li>
                                        <li class="list-inline-item"><i class="icon icon-jcb"></i></li>
                                        <li class="list-inline-item"><i class="icon icon-diners_club"></i></li>
                                        <li class="list-inline-item"><i class="icon icon-master"></i></li>
                                        <li class="list-inline-item"><i class="icon icon-paypal"></i></li>
                                        <li class="list-inline-item"><i class="icon icon-visa"></i></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
            <!-- Footer End -->

            <!-- Modal change-password -->
            <div class="modal fade" id="changepassword" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
                    <div class="modal-content">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                          <span aria-hidden="true">&times;</span>
                        </button>
                        <div class="modal-body">
                            <div class="change-password">
                                <div class="row">
                                    <div class="col-12 col-lg-12">
                                        <div class="dashboard-heading mb-4">
                                            <h3 class="heading-display text-white mb-0 text-uppercase">Change Password</h3>
                                        </div>
                                    </div>
                                </div>
                                <div class="dashboard-form">
                                    <form class="is-readonly">
                                        <div class="row">
                                            <div class="col-12 col-lg-12">
                                                <div class="form-group">
                                                    <label>Old Password</label>
                                                    <input type="password" name="" class="form-control text-field is-disabled" placeholder="Old Password" value="deeksha@123" disabled id="oldpassword">
                                                </div>
                                            </div>
                                            <div class="col-12 col-lg-12">
                                                <div class="form-group">
                                                    <label>New Password</label>
                                                     <input type="password" name="" class="form-control text-field is-disabled" placeholder="New Password" value="deeksha@123" disabled id="newpassword">
                                                </div>
                                            </div>
                                            <div class="col-12 col-lg-12">
                                                <div class="form-group">
                                                    <label>Confirm New Password</label>
                                                    <input type="password" name="" class="form-control text-field is-disabled" placeholder="Confirm New Password" value="deeksha@123" disabled id="confirmpassword">
                                                </div>
                                            </div>
                                            <div class="col-12 col-lg-12">
                                                <div class="form-group">
                                                    <button type="button" class="btn btn-white js-edit btn-edit"><span>Edit</span></button>
                                                    <button type="button" class="btn btn-white js-save btn-save"><span>Save Changes</span></button>
                                                </div>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Modal change-password End-->

        </main>

        <!-- Jquery --> 
        <script type="text/javascript" src="../js/jquery.min.js"></script>
        <script type="text/javascript" src="../js/bootstrap.min.js"></script>
        <script type="text/javascript" src="../js/popper.min.js"></script>
        <script type="text/javascript" src="../js/select2.min.js"></script>

        <script type="text/javascript">
        
            $(document).ready(function(){

                // Select 2
                $('.select2').select2({});

                // Form Editable
                $('.js-edit, .js-save').on('click', function(){
                    var $form = $(this).closest('form');
                    $form.toggleClass('is-readonly is-editing');
                    var isReadonly  = $form.hasClass('is-readonly');
                    $form.find('input,textarea,select').prop('disabled', isReadonly);
                });
            });
        </script>
    </body>
</html>