<?php include 'header.php';?>

    <!-- Slider -->
    <section class="arena-slider py-0">
    	<div class="slider-main">
    		<div class="owl-carousel owl-theme" id="desk-slider">
    			<div class="item">
    				<div class="slider-img">
    					<a href="#"><img src="images/slider1.jpg" class="img-fluid" alt="" ></a>
    				</div>
    			</div>
    			<div class="item">
    				<div class="slider-img">
    					<a href="#"><img src="images/slider2.jpg" class="img-fluid" alt="" ></a>
    				</div>
    			</div>
    			<div class="item">
    				<div class="slider-img">
    					<a href="#"><img src="images/slider3.jpg" class="img-fluid" alt="" ></a>
    				</div>
    			</div>
    		</div>
    	</div>
    </section>
    <!-- Slider End-->
    
    <!-- Collection -->
    <section class="pt-0 collection-block">
    	<div class="container">
    		<ul class="list-unstyled d-flex flex-wrap justify-content-between collection-sets mb-0">
    			<li>
    				<div class="grid-block">
    					<div class="grid-block-inner position-relative">
    						<a href="packs.php">
    							<div class="grid-block-inner-img">
    							    <h2 class="title text-uppercase">Packs</h2>
    								<img src="images/pack.png" class="img-fluid" alt="" >
    							</div>
    						</a>
    						<div class="grid-block-hover-content">
    							<a href="packs.php" class="btn btn-Shop"><span>Shop Now</span></a>
    						</div>
    					</div>
    				</div>
    			</li>
    			<li>
    				<div class="grid-block">
    					<div class="grid-block-inner position-relative">
    						<a href="decks.php">
    							<div class="grid-block-inner-img">
    							    <h2 class="title text-uppercase">Decks</h2>
    								<img src="images/deck.png" class="img-fluid" alt="" >
    							</div>
    						</a>
    						<div class="grid-block-hover-content">
    							<a href="decks.php" class="btn btn-Shop"><span>Shop Now</span></a>
    						</div>
    					</div>
    				</div>
    			</li>
    			<li>
    				<div class="grid-block">
    					<div class="grid-block-inner position-relative">
    						<a href="cosmetics.php">
    							<div class="grid-block-inner-img">
    							    <h2 class="title text-uppercase">Cosmetics</h2>
    								<img src="images/cosmetics.png" class="img-fluid" alt="" >
    							</div>
    						</a>
    						<div class="grid-block-hover-content">
    							<a href="cosmetics.php" class="btn btn-Shop"><span>Shop Now</span></a>
    						</div>
    					</div>
    				</div>
    			</li>
    			<li>
    				<div class="grid-block">
    					<div class="grid-block-inner position-relative">
    						<a href="bundles.php">
    							<div class="grid-block-inner-img">
    							    <h2 class="title text-uppercase">Bundles</h2>
    								<img src="images/bundles.png" class="img-fluid" alt="" >
    							</div>
    						</a>
    						<div class="grid-block-hover-content">
    							<a href="bundles.php" class="btn btn-Shop"><span>Shop Now</span></a>
    						</div>
    					</div>
    				</div>
    			</li>
    		</ul>
    	</div>
    </section>
    <!-- Collection End-->
    
    <!-- top-Selling-->
    <section class="selling-post">
    	<div class="container">
    	    <div class="bg-shad mb-5">
    			<div class="row align-items-center">
    				<div class="col-12 col-sm-5 col-md-5 col-lg-6">
    					<div class="heading-title">
    						<h2 class="mb-0 text-uppercase">Top Selling</h2>
    					</div>
    				</div>
    				<div class="col-12 col-sm-7 col-md-7 col-lg-6">
    				    <div class="recently-added">
    						<nav>
    							<div class="nav nav-tabs justify-content-end" id="nav-tab" role="tablist">
    								<a class="nav-link active" id="nav-pack-tab" data-toggle="tab" href="#nav-pack" role="tab">Packs</a>
    							    <a class="nav-link" id="nav-deck-tab" data-toggle="tab" href="#nav-deck" role="tab">Decks</a>
    							    <a class="nav-link" id="nav-cosmetic-tab" data-toggle="tab" href="#nav-cosmetic" role="tab" >Cosmetics</a>
    							    <a class="nav-link" id="nav-bundles-tab" data-toggle="tab" href="#nav-bundles" role="tab" >Bundles</a>
    							</div>
    						</nav>
    					</div>
    				</div>
    			</div>
    		</div>
    		<div class="recently-added-tabs">
    			<div class="tab-content" id="nav-tabContent">
    				<div class="tab-pane fade show active" id="nav-pack" role="tabpanel">
    			  		<div class="list-unstyled d-flex flex-wrap top-selling">
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="product-detail.php">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#" title=""><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/packs.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/bundles.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/cosmetics.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/packs.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/bundles.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/packs.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/cosmetics.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    					</div>
    			  	</div>
    			  	<div class="tab-pane fade" id="nav-deck" role="tabpanel">
    			  		<div class="list-unstyled d-flex flex-wrap top-selling">
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/bundles.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/cosmetics.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/packs.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/bundles.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/packs.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/cosmetics.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    					</div>
    			  	</div>
    			  	<div class="tab-pane fade" id="nav-cosmetic" role="tabpanel">
    			  		<div class="list-unstyled d-flex flex-wrap top-selling">
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    					</div>
    			  	</div>
    			  	<div class="tab-pane fade" id="nav-bundles" role="tabpanel">
    			  		<div class="list-unstyled d-flex flex-wrap top-selling">
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    					</div>
    			  	</div>
    			</div>
    			<div class="btn-view-blog text-center mt-5">
    			    <a href="code.php" class="btn btn-white-big"><span>View All Codes</span></a>
    			</div>
    		</div>
    	</div>
    </section>
    <!-- top-Selling End-->
    
    <!-- Recently Added-->
    <section class="selling-post">
    	<div class="container">
    		<div class="bg-shad mb-5">
    			<div class="row align-items-center">
    				<div class="col-12 col-sm-5 col-md-5 col-lg-6">
    					<div class="heading-title">
    						<h2 class="mb-0 text-uppercase">Recently Added</h2>
    					</div>
    				</div>
    				<div class="col-12 col-sm-7 col-md-7 col-lg-6">
    				    <div class="recently-added">
    						<nav>
    							<div class="nav nav-tabs justify-content-end" id="nav-tab" role="tablist">
    								<a class="nav-link active" id="nav-packs-tab" data-toggle="tab" href="#nav-packs" role="tab">Packs</a>
    							    <a class="nav-link" id="nav-decks-tab" data-toggle="tab" href="#nav-decks" role="tab">Decks</a>
    							    <a class="nav-link" id="nav-cosmetics-tab" data-toggle="tab" href="#nav-cosmetics" role="tab" >Cosmetics</a>
    							    <a class="nav-link" id="nav-bundle-tab" data-toggle="tab" href="#nav-bundle" role="tab" >Bundles</a>
    							</div>
    						</nav>
    					</div>
    				</div>
    			</div>
    		</div>
    		<div class="recently-added-tabs">
    			<div class="tab-content" id="nav-tabContent">
    				<div class="tab-pane fade show active" id="nav-packs" role="tabpanel">
    			  		<div class="list-unstyled d-flex flex-wrap top-selling">
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/packs.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/bundles.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/cosmetics.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/packs.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/bundles.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/packs.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/cosmetics.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    					</div>
    			  	</div>
    			  	<div class="tab-pane fade" id="nav-decks" role="tabpanel">
    			  		<div class="list-unstyled d-flex flex-wrap top-selling">
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/bundles.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/cosmetics.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/packs.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/bundles.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/packs.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/cosmetics.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    					</div>
    			  	</div>
    			  	<div class="tab-pane fade" id="nav-cosmetics" role="tabpanel">
    			  		<div class="list-unstyled d-flex flex-wrap top-selling">
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    					</div>
    			  	</div>
    			  	<div class="tab-pane fade" id="nav-bundle" role="tabpanel">
    			  		<div class="list-unstyled d-flex flex-wrap top-selling">
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    						<div class="top-selling-grid">
    							<div class="product-items">
    								<div class="product-items-inner">
    									<div class="product-items-inner-img home-category-img position-relative">
    										<a href="#">
    											<img src="images/decks.png" class="img-fluid" alt="" >
    										</a>
    										<div class="product-bottom-bar">
        										<ul class="list-unstyled mb-0">
        											<li><a href="#"><i class="icofont-shopping-cart"></i></a></li>
        											<li><a href="#"><i class="icofont-heart-alt"></i></a></li>
        										</ul>
        									</div>
    									</div>
    									<div class="product-items-content">
    										<h2 class="title mb-0"><a href="product-detail.php">Lorem ipsum dolor sit amet</a></h2>
    										<div class="product-price">
    											<span><b>$540.00</b></span><del>$650.00</del>
    										</div>
    									</div>
    								</div>
    							</div>
    						</div>
    					</div>
    			  	</div>
    			</div>
    			<div class="btn-view-blog text-center mt-5">
    			    <a href="code.php" class="btn btn-white-big"><span>View All Codes</span></a>
    			</div>
    		</div>
    	</div>
    </section>
    <!-- Recently Added End-->
    
    <!-- Blog -->
    <section class="blog">
    	<div class="container">
    	    <div class="bg-shad mb-5">
    			<div class="row align-items-center">
    				<div class="col-12 col-lg-12">
    					<div class="heading-title">
    						<h2 class="mb-0 pb-3 pt-2 text-uppercase">Blog</h2>
    					</div>
    				</div>
    			</div>
    		</div>
    		<div class="blog-slider">
    			<div class="owl-theme owl-carousel blog-carousel owl-loaded owl-drag" id="blog-slider">
    				<div class="item">
    					<div class="blog-slide-inner">
    						<div class="blog-slide-inner-img">
    						    <a href="blog-detail.php"><img src="images/slider1.jpg" class="img-fluid" alt="" ></a>
    						</div>
    						<div class="blog-slide-inner-content">
    							<h4 class="blog-heading line-clamp line-clamp-1 line-clamp line-clamp-1"><a href="#">ullamco laboris nisi ut aliquip ex ea commodo
    							consequat</a></h4>
    							<p class="line-clamp line-clamp-3">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
    					       	<div class="text-right"><a href="blog-detail.php" class="btn btn-white"><span>Read More</span></a></div>
    					    </div>
    					</div>
    				</div>
    				<!--<div class="item">
    					<div class="blog-slide-inner">
    						<div class="blog-slide-inner-img">
    							<a href="blog-detail.php"><img src="images/slider2.jpg" class="img-fluid" alt="" ></a>
    						</div>
    						<div class="blog-slide-inner-content">
    							<h4 class="blog-heading line-clamp line-clamp-1 line-clamp line-clamp-1"><a href="#">ullamco laboris nisi ut aliquip ex ea commodo
    							consequat</a></h4>
    							<p class="line-clamp line-clamp-3">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
    					       	<div class="text-right"><a href="blog-detail.php" class="btn btn-white"><span>Read More</span></a></div>        
    						</div>
    					</div>
    				</div>
    				<div class="item">
    					<div class="blog-slide-inner">
    						<div class="blog-slide-inner-img">
    							<a href="blog-detail.php"><img src="images/bundles.png" class="img-fluid" alt="" ></a>
    						</div>
    						<div class="blog-slide-inner-content">
    							<h4 class="blog-heading line-clamp line-clamp-1 line-clamp line-clamp-1"><a href="#">ullamco laboris nisi ut aliquip ex ea commodo
    							consequat</a></h4>
    							<p class="line-clamp line-clamp-3">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
    					       	<div class="text-right"><a href="blog-detail.php" class="btn btn-white"><span>Read More</span></a></div>        
    						</div>
    					</div>
    				</div>
    				<div class="item">
    					<div class="blog-slide-inner">
    						<div class="blog-slide-inner-img">
    							<a href="blog-detail.php"><img src="images/decks.png" class="img-fluid" alt="" ></a>
    						</div>
    						<div class="blog-slide-inner-content">
    							<h4 class="blog-heading line-clamp line-clamp-1"><a href="#">ullamco laboris nisi ut aliquip ex ea commodo
    							consequat</a></h4>
    							<p class="line-clamp line-clamp-3">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
    					       	<div class="text-right"><a href="blog-detail.php" class="btn btn-white"><span>Read More</span></a></div>         
    						</div>
    					</div>
    				</div>
    				<div class="item">
    					<div class="blog-slide-inner">
    						<div class="blog-slide-inner-img">
    							<a href="blog-detail.php"><img src="images/slider1.jpg" class="img-fluid" alt="" ></a>
    						</div>
    						<div class="blog-slide-inner-content">
    							<h4 class="blog-heading line-clamp line-clamp-1"><a href="#">ullamco laboris nisi ut aliquip ex ea commodo
    							consequat</a></h4>
    							<p class="line-clamp line-clamp-3">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
    					       	<div class="text-right"><a href="blog-detail.php" class="btn btn-white"><span>Read More</span></a></div>         
    						</div>
    					</div>
    				</div>
    				<div class="item">
    					<div class="blog-slide-inner">
    						<div class="blog-slide-inner-img">
    							<a href="blog-detail.php"><img src="images/slider2.jpg" class="img-fluid" alt="" ></a>
    						</div>
    						<div class="blog-slide-inner-content">
    							<h4 class="blog-heading line-clamp line-clamp-1"><a href="#">ullamco laboris nisi ut aliquip ex ea commodo
    							consequat</a></h4>
    							<p class="line-clamp line-clamp-3">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
    					       	<div class="text-right"><a href="blog-detail.php" class="btn btn-white"><span>Read More</span></a></div>         
    						</div>
    					</div>
    				</div>
    				<div class="item">
    					<div class="blog-slide-inner">
    						<div class="blog-slide-inner-img">
    							<a href="blog-detail.php"><img src="images/decks.png" class="img-fluid" alt="" ></a>
    						</div>
    						<div class="blog-slide-inner-content">
    							<h4 class="blog-heading line-clamp line-clamp-1"><a href="#">ullamco laboris nisi ut aliquip ex ea commodo
    							consequat</a></h4>
    							<p class="line-clamp line-clamp-3">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
    					        <div class="text-right"><a href="blog-detail.php" class="btn btn-white"><span>Read More</span></a></div>          
    						</div>
    					</div>
    				</div>
    				<div class="item">
    					<div class="blog-slide-inner">
    						<div class="blog-slide-inner-img">
    							<a href="blog-detail.php"><img src="images/packs.png" class="img-fluid" alt="" ></a>
    						</div>
    						<div class="blog-slide-inner-content">
    							<h4 class="blog-heading line-clamp line-clamp-1"><a href="#">ullamco laboris nisi ut aliquip ex ea commodo
    							consequat</a></h4>
    							<p class="line-clamp line-clamp-3">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
    					       	<div class="text-right"><a href="blog-detail.php" class="btn btn-white"><span>Read More</span></a></div>          
    						</div>
    					</div>
    				</div>
    				<div class="item">
    					<div class="blog-slide-inner">
    						<div class="blog-slide-inner-img">
    							<a href="blog-detail.php"><img src="images/slider2.jpg" class="img-fluid" alt="" ></a>
    						</div>
    						<div class="blog-slide-inner-content">
    							<h4 class="blog-heading line-clamp line-clamp-1"><a href="#">ullamco laboris nisi ut aliquip ex ea commodo
    							consequat</a></h4>
    							<p class="line-clamp line-clamp-3">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
    					       	<div class="text-right"><a href="blog-detail.php" class="btn btn-white"><span>Read More</span></a></div>         
    						</div>
    					</div>
    				</div>
    				<div class="item">
    					<div class="blog-slide-inner">
    						<div class="blog-slide-inner-img">
    							<a href="blog-detail.php"><img src="images/slider3.jpg" class="img-fluid" alt="" ></a>
    						</div>
    						<div class="blog-slide-inner-content">
    							<h4 class="blog-heading line-clamp line-clamp-1"><a href="#">ullamco laboris nisi ut aliquip ex ea commodo
    							consequat</a></h4>
    							<p class="line-clamp line-clamp-3">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
    					       	<div class="text-right"><a href="blog-detail.php" class="btn btn-white"><span>Read More</span></a></div>         
    						</div>
    					</div>
    				</div>-->
    			</div>
    			<div class="btn-view-blog text-center mt-5">
    			    <a href="blog.php" class="btn btn-white-big"><span>View All Blogs</span></a>
    			</div>
    		</div>
    	</div>
    </section>
    <!-- Blog End -->
    
<?php include 'footer.php';?>