<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>MTGA - Referral</title>
    

        <!-- Bootstrap CSS -->
        <link href="../css/bootstrap.min.css" rel="stylesheet">

        <!-- Header Css -->
        <link href="../css/main.css" rel="stylesheet">

        <!-- Header Css -->
        <link href="../css/header.css" rel="stylesheet">

        <!-- Footer Css -->
        <link href="../css/footer.css" rel="stylesheet">

        <!-- Breadcrumb Css -->
        <link href="../css/breadcrumb.css" rel="stylesheet">

        <!-- Toaster css -->
        <link rel="stylesheet" type="text/css" href="../css/toastr.min.css">

        <!-- select 2 css -->
        <link rel="stylesheet" type="text/css" href="../css/select-2-dropdown.css">
        <link rel="stylesheet" type="text/css" href="../css/select2.min.css">
    
        <!-- Ico font css -->
        <link rel="stylesheet" type="text/css" href="../css/icofont.css">
        
        <!-- Icon font css -->
        <link rel="stylesheet" type="text/css" href="../css/icon-font.css">
        
        <!-- owl Carousel -->
        <link rel="stylesheet" href="https://manish.helpfulinsightdemo.com/mtga-ecomm/css/owl.carousel.min.css"  />
        <link rel="stylesheet" href="https://manish.helpfulinsightdemo.com/mtga-ecomm/css/owl.theme.default.min.css" />
        <!-- Responsive Css -->
        <link href="../css/responsive.css" rel="stylesheet">

        <!-- font family -->
        <link href="https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
        
    </head>
    <body style="background-image:url('../images/bg.jpg');">

        <!-- LOGIN CART -->
        <div class="fixed-icons-side">
            <ul class="list-inline mb-0">
                <li class="mb-2"><a href="dashboard.php" title="User Panel" data-toggle="tooltip" data-placement="left"><i class="icofont-dashboard-web"></i></a></li>
                <li class="mb-2"><a href="../login.php" title="Login" data-toggle="tooltip" data-placement="left"><i class="icofont-user-alt-7"></i></a></li>
                <li class="mb-2"><a href="" title="Log Out" data-toggle="tooltip" data-placement="left"><i class="icofont-exit"></i></a></li>
                <li>
                    <div class="cart position-relative">
                        <a href="../cart.php" title="Cart" data-toggle="tooltip" data-placement="left"><i class="icofont-shopping-cart"></i></a>
                        <div class="cart-badge">0</div>
                    </div>
                </li>
            </ul>  
        </div>
        <!-- LOGIN CART END-->
        
        <!-- Header -->
        <header class="header-main" id="arena-header">
            <div class="header-variation-1-wrapper">
                <div class="top-menu">
                    <div class="top-menu-container position-relative">
                        <nav class="navbar navbar-expand-lg pl-4 pr-4 py-0 align-items-baseline">
                            <a class="navbar-brand m-0 p-0" href="../index.php"><img src="../images/silver-mtg.png" class="img-fluid" /></a>
                            <button class="navbar-toggler border-0" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent">
                                <i class="icofont-navigation-menu"></i>
                            </button>
                            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                                <ul class="navbar-nav mr-auto ml-2">
                                    
                                    <li class="nav-item"><a href="../packs.php" class="nav-link text-uppercase">packs</a></li>
                                    <li class="nav-item"><a href="../decks.php" class="nav-link text-uppercase">Decks</a></li>
                                    <li class="nav-item"><a href="../cosmetics.php" class="nav-link text-uppercase">cosmetics</a></li>
                                    <li class="nav-item"><a href="../bundles.php" class="nav-link text-uppercase">bundles</a></li>
                                    <li class="nav-item"><a href="../gift-card.php" class="nav-link text-uppercase">Gift Cards</a></li>
                                    <li class="nav-item"><a href="../code-buylist.php" class="nav-link text-uppercase">Code Buylist</a></li>
                                </ul>
                            </div>
                            <form class="search-form position-relative">
                                <input type="text" name="" class="form-control" placeholder="Search Products...">
                                <button type="submit" class="btn search-icon"><i class="icofont-search-2"></i></button>
                            </form>
                        </nav>
                    </div>
                </div>
            </div>
        </header>
        <!-- Header End -->

        <main class="position-relative main-content">

            <!-- Breadcrumb -->
            <div class="container">
                <div class="breadcrumb-main">
                    <ol class="breadcrumb breadcrumb-fill2 mb-0">
                        <li><a href="../index.php"><i class="icofont-ui-home"></i></a> <i class="icofont-double-right"></i></li>
                        <li class="active">Referral</li>
                    </ol>
                </div>
            </div>
            <!-- Breadcrumb End-->

            <!-- Dashboard -->
            <section class="dashboard">
                <div class="container">
                    <div class="row">
                        <div class="col-12 col-lg-3">
                            <div class="user-panel-sidebar">
                                <ul class="list-inline">
                                    <li><a href="dashboard.php"><span>Dashboard</span></a></li>
                                    <li><a href="profile.php"><span>Profile</span></a></li>
                                    <li><a href="order.php"><span>Order</span></a></li>
                                    <li><a href="gift-card.php"><span>Gift Card</span></a></li>
                                    <li><a href="wallet.php"><span>Wallet</span></a></li>
                                    <li><a href="transaction-detail.php"><span>Transaction</span></a></li>
                                    <li class="active"><a href="referral.php"><span>Refferal</span></a></li>
                                    <li><a href=""><span>Logout</span></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-12 col-lg-9">
                            <div class="bg-dark-shade">
                                <h4 class="heading-title-account mb-5">Refferal</h4>
                                <div class="referral-pg">
                                    <div class="referral-pg-content">
                                        <p class="text-big-referral">Refer your friends and get 50% of their cash back earnings forever</p>
                                        <p class="text-white mb-0">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                                        consequat.</p>
                                    </div>
                                    <div class="copy-share-link">
                                        <p><strong>Copy This Link & Share</strong></p>
                                        <form>
                                            <div class="form-group mb-0 d-flex">
                                                <input type="text" name="" id="inputlink" placeholder="" class="form-control" value="https://manish.helpfulinsightdemo.com/mtga-ecomm/user-panel/referral-code-97">
                                                <button type="button" class="btn btn-white mt-0 copylink"><span>Copy Link</span></button>
                                            </div>
                                        </form>
                                        <div class="product-share d-flex flex-wrap pt-3 align-items-center">
                                            <label class="text-white mb-0">Share :</label>
                                            <ul class="list-inline mb-0 ml-2">
                                                <li class="list-inline-item mr-2"><a href="# text-white"><i class="icofont-facebook"></i></a></li>
                                                <li class="list-inline-item"><a href="# text-white"><i class="icofont-twitter"></i></a></li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="copy-share-link mt-4 marketing-tools">
                                        <div class="row mb-3">
                                            <div class="col-12 col-lg-6">
                                                <h3 class="text-white text-big-referral mb-0">Marketing Tools</h3>
                                            </div>
                                            <div class="col-12 col-lg-6 text-lg-right">
                                                <div class="share-option">
                                                    <a href="#" data-toggle="modal" data-target="#sharesocial"><i class="icofont-share" data-toggle="tooltip" data-placement="top" data-original-title="Share Social"></i></a>
                                                    <a href="#" data-toggle="tooltip" data-placement="top" data-original-title="Download"><i class="icofont-download-alt"></i></a>
                                                    <a href="#" data-toggle="modal" data-target="#getembedcode"><i class="icofont-code" data-toggle="tooltip" data-placement="top" data-original-title="Embeded Code"></i></a>
                                                    <a href="#" data-toggle="modal" data-target="#modal-referral"><i class="icofont-eye" data-toggle="tooltip" data-placement="top" data-original-title="View"></i></a>
                                                </div>
                                            </div>
                                        </div>        
                                        <p class="text-white mb-0">Files</p>
                                        <div class="files">
                                            <ul class="list-inline row">
                                                <li class="col-12 col-lg-4">
                                                    <div class="file-image-main">
                                                        <div class="file-img">
                                                            <img src="https://cdn.uppromote.com/storage/uploads/banner/gray-viking-games/1595452807_9710478_67f0924418f487ce4cd380b715bd8744.png" class="img-fluid" alt="">
                                                        </div>
                                                        <div class="file-title">
                                                            <img class="a-Ua-c" src="https://af.uppromote.com/img/icon_1_image_x32.png" style="width: 16px;height: 16px;" alt="Hình ảnh">
                                                            <a href="" data-toggle="modal" data-target="#modal-referral">
                                                                <span>Gray Viking Games </span>
                                                            </a>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li class="col-12 col-lg-4">
                                                    <div class="file-image-main">
                                                        <div class="file-img">
                                                            <img src="https://cdn.uppromote.com/storage/uploads/banner/gray-viking-games/1595452794_8903490_beada4985d8a93e6a5a95f2f78589db5.png" class="img-fluid" alt="">
                                                        </div>
                                                        <div class="file-title">
                                                            <img class="a-Ua-c" src="https://af.uppromote.com/img/icon_1_image_x32.png" style="width: 16px;height: 16px;" alt="Hình ảnh">
                                                            <a href="" data-toggle="modal" data-target="#modal-referral">
                                                                <span>Gray Viking Games </span>
                                                            </a>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li class="col-12 col-lg-4">
                                                    <div class="file-image-main">
                                                        <div class="file-img">
                                                            <img src="https://cdn.uppromote.com/storage/uploads/banner/gray-viking-games/1595450537_5642326_1140c6b6572933656dee5d88a6a15359.png" class="img-fluid" alt="">
                                                        </div>
                                                        <div class="file-title">
                                                            <img class="a-Ua-c" src="https://af.uppromote.com/img/icon_1_image_x32.png" style="width: 16px;height: 16px;" alt="Hình ảnh">
                                                            <a href="" data-toggle="modal" data-target="#modal-referral">
                                                                <span>Gray Viking Games </span>
                                                            </a>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Dashboard End -->

            <!-- Advertsement block-->
            <section class="pb-0">
                <div class="img-advertisement">
                    <img src="../images/slider3.jpg" class="img-fluid">
                </div>
            </section>
            <!-- Advertsement block End-->

            <!-- Footer -->
            <footer class="footer-main">
                <div class="footer-links">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-12 col-sm-12 col-md-12 col-lg-4">
                                <div class="footer-block-shade">
                                    <div class="footer-logo text-center">
                                        <a href="#"><img src="../images/silver-mtg.png" class="img-fluid" alt="" ></a>
                                    </div>
                                    <div class="news-letter">
                                        <p class="mb-2 text-white"><b>Never Miss important MTG News again !!</b></p>
                                        <form>
                                            <div class="form-group mb-0 position-relative w-100 my-2">
                                                <div class="input-inner position-relative w-100">
                                                    <input type="text" name="" class="form-control" placeholder="Enter Your Email...">
                                                    <span class="envelope-icn"><i class="icofont-envelope"></i></span>
                                                </div>
                                                <button type="submit" class="btn btn-join">Join</button>
                                            </div>
                                        </form>
                                        <p class="bottom-txt mb-0 text-white">
                                            All emails include an <a href="#">Unsubscribe</a> link. You may opt-out at any time. See our <a href="privacy-policy.php">PRIVACY POLICY</a>
                                        </p>
                                    </div>
                                    <div class="follow-us mt-4">
                                        <ul class="list-inline mb-0">
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-facebook"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-twitter"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-pinterest"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-tumblr"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-rss"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-instagram"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-github"></i></a></li>
                                            <li class="list-inline-item"><a href="#" class="btn-social"><i class="icofont-envelope"></i></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>

                            <div class="col-12 col-sm-12 col-md-6 col-lg-4">
                                <div class="footer-block-shade">
                                    <div class="our-links">
                                        <h5 class="text-white heading-footer text-uppercase">MTG ARENA CODES</h5>
                                        <ul class="list-unstyled mb-0">
                                            <li><a href="our-story.php" class="text-white">Our Story</a></li>
                                            <li><a href="faq.php" class="text-white">FAQ</a></li>
                                            <li><a href="retrun-policy.php" class="text-white">Return Policy</a></li>
                                            <li><a href="terms-services.php" class="text-white">Terms & Services</a></li>
                                            <li><a href="blog.php" class="text-white">Blog</a></li>
                                            <li><a href="referral-program.php" class="text-white">Referral Program</a></li>
                                            <li><a href="code-buylist.php" class="text-white">Code Buylist</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12 col-sm-12 col-md-6 col-lg-4">
                                <div class="footer-block-shade">
                                    <div class="top-selling-footer bg-dark-shadwith">
                                        <h5 class="text-white heading-footer text-uppercase">Top Selling</h5>
                                        <ul class="list-unstyled mb-0">
                                            <li>
                                                <div class="img-post-footer">
                                                    <img src="../images/slider1.jpg" class="img-fluid" alt="" >
                                                </div>
                                                <div class="footer-post-content">
                                                    <a href="#" class="heading-post-footer">sed do eiusmod tempor incid</a>
                                                    <div class="footer-product-price">
                                                        <span><b>$540.00</b></span>
                                                        <del>$650.00</del>
                                                    </div>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="img-post-footer">
                                                    <img src="../images/slider2.jpg" class="img-fluid" alt="" >
                                                </div>
                                                <div class="footer-post-content">
                                                    <a href="#" class="heading-post-footer">sed do eiusmod tempor incid</a>
                                                    <div class="footer-product-price">
                                                        <span><b>$540.00</b></span>
                                                        <del>$650.00</del>
                                                    </div>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="img-post-footer">
                                                    <img src="../images/slider3.jpg" class="img-fluid" alt="" >
                                                </div>
                                                <div class="footer-post-content">
                                                    <a href="#" class="heading-post-footer">sed do eiusmod tempor incid</a>
                                                    <div class="footer-product-price">
                                                        <span><b>$540.00</b></span>
                                                        <del>$650.00</del>
                                                    </div>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="footer-bottom pt-4">
                            <div class="row align-items-center">
                                <div class="col-12 col-sm-12 col-md-5 col-lg-6">
                                    <div class="footer-copyright text-center text-sm-center text-md-left text-lg-left">
                                        <p class="mb-0 text-white">Copyright © 2021.All rights reserved </p>
                                    </div>
                                </div>
                                <div class="col-12 col-sm-12 col-md-7 col-lg-6">
                                    <ul class="list-inline footer-payment mb-0 text-center text-sm-center text-md-right text-lg-right">
                                        <li class="list-inline-item"><i class="icon icon-american_express"></i></li>
                                        <li class="list-inline-item"><i class="icon icon-discover"></i></li>
                                        <li class="list-inline-item"><i class="icon icon-jcb"></i></li>
                                        <li class="list-inline-item"><i class="icon icon-diners_club"></i></li>
                                        <li class="list-inline-item"><i class="icon icon-master"></i></li>
                                        <li class="list-inline-item"><i class="icon icon-paypal"></i></li>
                                        <li class="list-inline-item"><i class="icon icon-visa"></i></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
            <!-- Footer End -->

            <!-- rferral Popup -->
            <div class="modal fade" id="modal-referral" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
                    <div class="modal-content">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                        <div class="modal-body">
                            <h5 class="modal-title text-white mb-5" id="exampleModalLongTitle">Preview</h5>
                            <div class="row">
                                <div class="col-12 col-lg-5">
                                    <div class="img-slider">
                                        <div class="owl-carousel owl-theme privew-slider">
                                            <div class="item">
                                                <img src="https://cdn.uppromote.com/storage/uploads/banner/gray-viking-games/1595452807_9710478_67f0924418f487ce4cd380b715bd8744.png" alt="">
                                            </div>
                                            <div class="item">
                                                <img src="https://cdn.uppromote.com/storage/uploads/banner/gray-viking-games/1595450537_5642326_1140c6b6572933656dee5d88a6a15359.png" alt="" class="img-fluid">
                                            </div>
                                            <div class="item">
                                                <img src="https://cdn.uppromote.com/storage/uploads/banner/gray-viking-games/1595452794_8903490_beada4985d8a93e6a5a95f2f78589db5.png" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-12 col-lg-7">
                                    <div class="privew-img-detail">
                                        <h6>Gray Viking Games </h6>
                                        <p class="text-white">Link: <a href="#_" class="d-inline-block">https://www.grayvikinggames.com</a></p>
                                    </div>
                                </div>
                            </div>
                            
                        </div>
                        <div class="modal-footer border-top-0">
                            <div class="share-option">
                                <a href="#" data-toggle="modal" data-target="#sharesocial"><i class="icofont-share" data-toggle="tooltip" data-placement="top" title="Share Social"></i></a>
                                <a href="#"><i class="icofont-download-alt" data-toggle="tooltip" data-placement="top" title="Download"></i></a>
                                <a href="#" data-toggle="modal" data-target="#getembedcode"><i class="icofont-code" data-toggle="tooltip" data-placement="top" title="Embeded Code"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- rferral Popup End -->

            <!-- share social Popup -->
            <div class="modal fade" id="sharesocial" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
                    <div class="modal-content">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                        <div class="modal-body">
                            <h5 class="modal-title text-white mb-5" id="exampleModalLongTitle">Share social</h5>
                            <div class="row">
                                <div class="col-12 col-lg-12">
                                    <div class="privew-img-detail">
                                        <p class="text-white mb-0"><b>Name:</b> <a href="#_" class="d-inline-block font-italic">https://www.grayvikinggames.com</a></p>
                                        <p class="text-white"><b>Link:</b> <a href="#_" class="d-inline-block font-italic">https://www.grayvikinggames.com</a>
                                            <button type="button" class="btn btn-white mt-0 copylink ml-3"><span>Copy</span></button>
                                        </p>
                                    </div>
                                    <div class="share-image">
                                        <p class="text-white">Share image:</p>
                                        <div class="img-item">
                                            <img src="https://cdn.uppromote.com/storage/uploads/banner/gray-viking-games/1595450537_5642326_1140c6b6572933656dee5d88a6a15359.png" alt="" class="img-fluid">
                                        </div>
                                    </div>
                                    <div class="copy-share-link mt-4 border-0 p-0">
                                        <form>
                                            <div class="form-group mb-0 d-flex">
                                                <input type="text" name="" id="inputlink" placeholder="" class="form-control" value="https://manish.helpfulinsightdemo.com/mtga-ecomm/user-panel">
                                                <button type="button" class="btn btn-white mt-0 copylink"><span>Copy</span></button>
                                            </div>
                                        </form>
                                        <div class="product-share d-flex flex-wrap pt-3 align-items-center justify-content-center">
                                            <ul class="list-inline mb-0 ml-2">
                                                <li class="list-inline-item mr-2"><a href="# text-white"><i class="icofont-facebook"></i></a></li>
                                                <li class="list-inline-item"><a href="# text-white"><i class="icofont-twitter"></i></a></li>
                                                <li class="list-inline-item mr-2"><a href="# text-white"><i class="icofont-linkedin"></i></a></li>
                                                <li class="list-inline-item"><a href="# text-white"><i class="icofont-pinterest"></i></a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- share social Popup End -->

            <!-- getembedcode Popup -->
            <div class="modal fade" id="getembedcode" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
                    <div class="modal-content">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                        <div class="modal-body">
                            <h5 class="modal-title text-white mb-5" id="exampleModalLongTitle">Banner Embeded code</h5>
                            <div class="row align-items-center">
                                <div class="col-12 col-lg-6">
                                    <div class="img-item">
                                        <img src="https://cdn.uppromote.com/storage/uploads/banner/gray-viking-games/1595450537_5642326_1140c6b6572933656dee5d88a6a15359.png" alt="" class="img-fluid">
                                    </div>
                                </div>
                                <div class="col-12 col-lg-6">
                                    <div class="privew-img-detail">
                                        <p class="text-white mb-0"><b>Name/Description:</b> Gray Viking Games</p>
                                        <p class="text-white pt-3"><b>Embed code:</b></p>
                                        <textarea id="embed_code_inp" class="form-control" style="width: 100%; height: 100px;"></textarea>
                                        <i class="text-white">Copy source code and paste where you want to show this banner.</i>
                                        <p><button type="button" class="btn btn-white mt-0 copylink mt-2"><span>Copy</span></button></p>
                                    </div>
                                    <div class="hr-line-dashed"></div>
                                    <div class="copy-share-link mt-4 border-0 p-0">
                                        <p class="text-white">Share link:</p>
                                        <form>
                                            <div class="form-group mb-0 d-flex">
                                                <input type="text" name="" id="inputlink" placeholder="" class="form-control" value="https://manish.helpfulinsightdemo.com/mtga-ecomm/user-panel">
                                                <button type="button" class="btn btn-white mt-0 copylink"><span>Copy</span></button>
                                            </div>
                                        </form>
                                        <div class="product-share d-flex flex-wrap pt-3 align-items-center justify-content-center">
                                            <ul class="list-inline mb-0 ml-2">
                                                <li class="list-inline-item mr-2"><a href="# text-white"><i class="icofont-facebook"></i></a></li>
                                                <li class="list-inline-item"><a href="# text-white"><i class="icofont-twitter"></i></a></li>
                                                <li class="list-inline-item mr-2"><a href="# text-white"><i class="icofont-linkedin"></i></a></li>
                                                <li class="list-inline-item"><a href="# text-white"><i class="icofont-pinterest"></i></a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- getembedcode Popup End -->

        </main>



        <!-- Jquery --> 
        <script type="text/javascript" src="../js/jquery.min.js"></script>
        <script type="text/javascript" src="../js/popper.min.js"></script>
        <script type="text/javascript" src="../js/bootstrap.min.js"></script>
        <script type="text/javascript" src="../js/select2.min.js"></script>
        <script type="text/javascript" src="../js/toastr.min.js"></script>
        <script type="text/javascript" src="../js/owl.carousel.min.js"></script>
        <script type="text/javascript">

            // Default Configuration
            $(document).ready(function() {

                $(document).ready(function() {
                    $('.file-image-main').click(function() {
                        $('.file-image-main.active').removeClass("active");
                        $(this).addClass("active");
                    });
                });

                $("[data-toggle='tooltip']").tooltip("enable")

                toastr.options = {
                    'closeButton': true,
                    'debug': false,
                    'newestOnTop': false,
                    'progressBar': false,
                    'positionClass': 'toast-top-right',
                    'preventDuplicates': false,
                    'showDuration': '1000',
                    'hideDuration': '1000',
                    'timeOut': '5000',
                    'extendedTimeOut': '1000',
                    'showEasing': 'swing',
                    'hideEasing': 'linear',
                    'showMethod': 'fadeIn',
                    'hideMethod': 'fadeOut',
                }
            });
        
            $(document).ready(function(){
                // Copy link
                (function() {
                    var copyButton = document.querySelector('.copylink');
                    var copyInput = document.querySelector('#inputlink');
                    copyButton.addEventListener('click', function(e) {
                        e.preventDefault();
                        var text = copyInput.select();
                        document.execCommand('copy');
                        toastr.success('Link Copied!');
                    });
                  
                    copyInput.addEventListener('click', function() {
                        this.select();
                    });
                })();
            });

            $('.privew-slider').owlCarousel({
                loop:true,
                margin:0,
                items: 1,
                nav:true,
                dots:false,
                autoHeight:true
            }); 
        </script>
    </body>
</html>